### Virtual Method

# Gio TlsPassword get_default_warning

#### Declaration [src]

    const gchar*
    get_default_warning (
      GTlsPassword* password
    )

#### Description [src]

Virtual method for `g_tls_password_get_warning()` if no value has been set using g_tls_password_set_warning().

#### Return value

Type: `const gchar*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.